configured_endpoints: 34
openapi_spec_url: https://storage.googleapis.com/stainless-sdk-openapi-specs/anthropic%2Fanthropic-fee5dc365a4948e68639582c5301d4d0666c7d85a11628d7917e1477f76d3da1.yml
openapi_spec_hash: d5543958074cd2bd74096cd69f3bb4f9
config_hash: 8739bb23213865e8ad45a32ba99a4de1
